
<!DOCTYPE html>
<html class="perfect-scrollbar-off">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta
      name="description"
      content="Start your development with a Dashboard for Bootstrap 4."
    />
    <meta name="author" content="Creative Tim" />
    <title>
      Argon Dashboard PRO Angular - Premium Bootstrap 4 Admin Template
    </title>
    <!-- Favicon -->
    <link rel="icon" href="../assets/img/brand/favicon0.png" type="image/png" />
    <!-- Fonts -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"
    />
      <base href="/">
    <!-- <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY_HERE"></script> -->
  </head>
  <body class="g-sidenav-show g-sidenav-pinned">
    <app-root></app-root>
  </body>
</html>
